Bug 59534 - kernel boot logo has funny colors
kernel boot logo has funny colors
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-02-09 15:07 EST by David L. Parsley
Modified: 2007-04-18 12:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-22 00:11:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
supposed to be like this (42.56 KB, image/png)
2002-02-10 16:26 EST, Arjan van de Ven
no flags Details

  None (edit)
Description David L. Parsley 2002-02-09 15:07:29 EST
Description of Problem:
Kernel boot banner had psychadelic colors.  This was booting on an IBM thinkpad
A21m, ATI Rage Mobility.

How Reproducible:
Every time I boot the install CD
Comment 1 Pekka Pietikäinen 2002-02-10 02:19:50 EST
Same happened for me on a Matrox G400 on a desktop machine
Comment 2 Chris Ricker 2002-02-10 14:24:41 EST
I'm experiencing this on a Compaq 1200 series with a Trident CyberBlade graphics
chipset as well.
Comment 3 Chris Ricker 2002-02-10 16:22:14 EST
I'm also experiencing it on a MGA G200
Comment 4 Arjan van de Ven 2002-02-10 16:24:14 EST
Ok Ok you guys busted me
I'm a crappy graphics artist ;)

(but serious, I'll try to upgrade a box that supports the bootlogo on monday)
Comment 5 Arjan van de Ven 2002-02-10 16:26:32 EST
Created attachment 45179 [details]
supposed to be like this
Comment 6 Chris Ricker 2002-02-10 16:34:07 EST
That's definitely *not* what I'm seeing. ;-)
Comment 7 David L. Parsley 2002-02-10 16:37:07 EST
beautiful. If only it was displayed with the same palette on my laptop.
Comment 8 Gene Czarcinski 2002-02-11 10:33:26 EST
I suggest you simplify the color scheme.  On a ATI Rage Pro lit looks terrible
although I can see the "redhat linux".
Comment 9 Chris Ricker 2002-03-22 00:11:03 EST
This is fixed for me with beta3.  If no one else hollers, I think it can be closed.

Note You need to log in before you can comment on or make changes to this bug.